import { Gradients } from './Gradients';
export declare class TwoPointConicalGradient extends Gradients {
    start: {
        x: number;
        y: number;
    };
    end: {
        x: number;
        y: number;
    };
    colors: string[];
    startR: number;
    endR: number;
    _getColor(): import("../..").CanvasGradient;
    draw(): void;
}
